Bug 126635 - Standby freezes the laptop
Summary: Standby freezes the laptop
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-24 01:14 UTC by Nicola Degara
Modified: 2015-01-04 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:42:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicola Degara 2004-06-24 01:14:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
Hi!
Usually with the other version of RedHat or the prvious version of
Fedora I switched to a text desktop (not X one) and I lowered the
screen of my laptop.
If I do this operation with Fedora Core 2 my laptop freezes!

Version-Release number of selected component (if applicable):
kernel 2.6.6-1.435

How reproducible:
Always

Steps to Reproduce:
1.Switch to a not-X desktop (i.e. CTRL+ALT+F4)
2.Pc will go to standby after a while (it depends on BIOS I think)
3.It is freezed!
    

Expected Results:  It shouldn't freeze!

Additional info:

Dell Latitude C840

Comment 1 Dave Jones 2005-04-16 05:42:30 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.